<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="ImeOrg" Naslov="Firma" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeRegion" Naslov="Region" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Vr_Krajna" Naslov="Prom. za mesec" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="KolicVoKG" Naslov="KG. za mesec" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Br_Fri" Naslov="Br. na poseti" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="UL_Edinici" Naslov="SKU za mesec" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Dosp_Saldo" Naslov="Dospean dolg" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Saldo" Naslov="Vkupen dolg" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
